BODY,TD,input,DIV,form,TEXTAREA,center,pre,blockquote {font-size:9pt;font-family:±¼¸²;color:303030}

select,option {font-size:9pt;font-family:tahoma;color:303030;background-color:B4D2DE}

TD {line-height:140%}

body{scrollbar-face-color:#FFFFFF; 	scrollbar-shadow-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-3dlight-color:#BCBCBC; scrollbar-darkshadow-color:#BCBCBC; scrollbar-track-color:#F6F6F6; scrollbar-arrow-color:#6C6C6C;}

A:link    {color:303030;text-decoration:none;}
A:visited {color:303030;text-decoration:none;}
A:active  {color:303030;text-decoration:none;}
A:hover  {color:#88C11F;text-decoration:underline}

select, option {border:0;font-family:±¼¸²;font-size:8pt;color:303030;background-color:white;height:10px}
.textarea {padding:5;border:solid 1;border-color:e6e6e6;font-size:9pt;color:gray;background-color:white;scrollbar-face-color:#FFFFFF; 	scrollbar-shadow-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-3dlight-color:#BCBCBC; scrollbar-darkshadow-color:#BCBCBC; scrollbar-track-color:#F6F6F6; scrollbar-arrow-color:#6C6C6C;}
.input {border:solid 1;border-color:#e6e6e6;font-size:9pt;color:gray;background-color:white;height:17px}
.submit {border:solid 1;border-color:#e6e6e6;font-size:9pt;color:white;background-color:#303030;height:17px}
.button {border:solid 1;border-color:#e6e6e6;font-size:9pt;color:white;background-color:#303030;height:17px}

.thm7pt {font-family:tahoma;font-size:7pt}

.ment {border:1 solid; border-color:e7e7e7; background-color:fafafa; font-size:9pt; table-layout:fixed}
.ment_text {color:666666;font-size:9pt;line-height:140%;padding:10px;}

.line1 {background-color:#ffffff; padding:0}
.line2 {background-color:#ffffff; padding:0}

.title {height:30px;}
.list0 {height:150px; font-size:9pt;}
.list1 {height:28px; font-size:9pt;}

.title_han {color:FFFFFF;font-weight:bold;font-size:9pt}
.list_han {color:13485D;font-size:9pt;text-decoration:none;text-decoration:none}

.title_eng {font-family:tahoma;color:FFFFFF;font-weight:bold;font-size:8pt;text-decoration:none}
.list_eng {font-family:tahoma;color:13485D;font-size:8pt;text-decoration:none}
